/**
*
*Clase EditorApplet
*@author Diego Gonzalez, Patricio Valle, José Guerra
*/

import javax.swing.*;
import java.awt.*;
import java.net.*;
import java.applet.*;

/**Clase editor que permite manipular formas
*/
public class MapElo extends JApplet
{
/**genera editorApplet para poder probar 
*acciones sobre figuras que seran creadas
*/

  public void init()
    {  
      Container contentPane = getContentPane();
      EditorInternalFrame frame = new EditorInternalFrame(this, getAppletContext());
      frame.setSize(VERTICAL, HORIZONTAL);
    	frame.show();
      
      contentPane.add(frame);
    } 
/**atributos publicos constantes
*/
public static final int VERTICAL = 900;
public static final int HORIZONTAL = 800;
}
